<?php
/**
*
* dm partners [German]
*
* @package language
* @version $Id: dm_partners.php 22 2010-08-08 14:52:46Z femu $
* @copyright (c) 2007 phpBB Group
* @copyright (c) 2008 femu - http://die-muellers.org
* @basic mod from phpBB3 Partners by djchrisnet - http://www.mods.djchrisnet.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'DM_PARTNERS'					=> 'Parterseiten',
	'DM_PARTNERS_EXPLAIN'			=> 'Unsere Partner ansehen',
	'DMP_ADD'						=> 'Seite hinzufügen',
	'DMP_ADDED'						=> 'Deine Seite wurde erfolgreich hinzugefügt. Der Administrator wird deinen Eintrag prüfen und wenn alles in Ordnung ist, diesen dann freigeben.<br />',
	'DMP_ADD_BACK_LINK'				=> '<br />Klicke %shier%s, um deinen Eintrag erneut zu starten.',
	'DMP_BACK_LINK'					=> 'Klicke %shier%s, um zu den Partnerseiten zurückzukehren.',
	'DMP_COUNT'						=> ' Klick',
	'DMP_COUNTS'					=> ' Klicks',
	'DMP_DESC'						=> 'Beschreibung deiner Seite (*) ',
	'DMP_DESC_DESC'					=> 'Gib hier eine ausführliche Beschreibung deiner Seite ein. Du kannst bbCodes und Smilies verwenden',
	'DMP_DESC_FRONT'				=> 'Hier findest du alle Partner unseres Forums',
	'DMP_EMPTY_TEXT'				=> 'Keine Beschreibung',
	'DMP_GO_ADD'					=> 'Füge deine Seite hinzu',
	'DMP_IMG'						=> 'Logo deiner Seite ',
	'DMP_IMG_DESC'					=> 'Gib hier die URL zu einem Logo deiner Seite ein (inkl. http://)<br />Sie darf nicht länger als 255 Zeichen lang sein!<br />Das Logo sollte nicht breiter als 400px sein',
	'DMP_NEED'						=> 'Felder mit (*) sind erforderlich und müssen ausgefüllt werden!',
	'DMP_NEED_DATA'					=> 'Du musst eine <strong>URL</strong> und eine <strong>Überschrift</strong> eingeben, wenn du deine Seite hinzufügen willst.',
	'DMP_NEED_SITE'					=> 'Du musst eine <strong>Überschrift</strong> eingeben, wenn du deine Seite hinzufügen willst.',
	'DMP_NEED_URL'					=> 'Du musst eine <strong>URL</strong> eingeben, wenn du deine Seite hinzufügen willst.',
	'DMP_NEW_ENTRY'					=> 'Es gibt neue Partnerseiten Anträge. Gehe in dein ACP und überprüfe die Einträge!',
	'DMP_NO_ENTRY'					=> 'Derzeit sind keine Partner von %s eingetragen!',
	'DMP_SITE'						=> 'Den Namen deiner Seite (*) ',
	'DMP_SITE_DESC'					=> 'Gib hier den Namen deiner Seite ein. Dieser wird dann als klickbare  Überschrift angezeigt.',
	'DMP_TITLE_ADD'					=> 'Deine Seite hinzufügen',
	'DMP_TITLE_ADD_DESC'			=> 'Hier kannst du deine eigene Seite hinzufügen, wenn du bei uns als Partner gelistet sein willst.<br />Fülle dazu das u.s. Formular komplett aus. Prüfe alle Angaben genau, bevor du auf Senden klickst. Du kannst deinen Eintrag nachträglich nicht bearbeiten. Dies kann nur ein Administrator',
	'DMP_URL'						=> 'URL deiner Seite (*) ',
	'DMP_URL_DESC'					=> 'Gib die URL zu deiner Seite ein (inkl. http://)<br />Sie darf nicht länger als 255 Zeichen lang sein!',
	'DMP_VIEW_NOT_ALLOWED'			=> 'Sorry, aber du hast nicht die erforderlichen Rechte, um unsere Partnerseite ansehen zu dürfen!',

	//UMIL Installer
	'ACP_DMP_PARTNERS'				=> 'DM Partnerseiten',
	'ACP_DMP_CONFIG'				=> 'Konfiguration',

	'INSTALL_INSERT_FIRST_FILL' 	=> 'Die Installation des DM Partners Mod wurde erfolgreich abgeschlossen',
	'INSTALL_NAME'					=> 'DM Partners',
	'INSTALL_REMOVE_CONFIG_ENTRIES'	=> 'Die Einträge in der Konfigurationstabelle wurden entfernt',
	'INSTALL_UPDATE'				=> 'Die Aktualisierung wurde erfolgreich abgeschlossen',
));

?>