<?php
/**
*
* dm partners [German]
*
* @package language
* @version $Id: info_acp_dm_partners.php 19 2010-08-08 14:14:02Z femu $
* @copyright (c) 2007 phpBB Group
* @copyright (c) 2008 femu - http://die-muellers.org
* @basic mod from phpBB3 Partners by djchrisnet - http://www.mods.djchrisnet.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ACP_DMP_CONFIG'			=> 'Konfiguration',
	'ACP_DMP_PARTNERS'			=> 'DM Partnerseiten',
	'ACP_DMP_PARTNERS_DESC'		=> 'Hier kannst du deine Partner verwalten. Wenn aktiviert, kannst du die bbCodes und Smilies deines Boards für die Beschreibung deiner Partner verwenden.',

	'ACP_DMP_ADDED'				=> 'Partner wurde erfolgreich hinzugefügt',
	'ACP_DMP_AKTIV'				=> 'Partner aktiviert',
	'ACP_DMP_AKTIV_DESC'		=> 'Wenn diese Option ausgewählt ist, wird der Partner angezeigt auf den Partnerseiten im Forum angezeigt',
	'ACP_DMP_BB_SET'			=> 'Aktiviere bbCodes',
	'ACP_DMP_COUNT'				=> ' Klick',
	'ACP_DMP_COUNTS'			=> ' Klicks',
	'ACP_DMP_DELETED'			=> 'Partner wurde erfolgreich gelöscht.',
	'ACP_DMP_DESC'				=> 'Beschreibung des Partners',
	'ACP_DMP_DESC_DESC'			=> 'Gib hier die ausführliche Beschreibung deines Partners ein. Wenn du bbCodes, Smilies und/oder URL unten anklickst, kannst du diese hier auch verwenden',
	'ACP_DMP_DESC_FRONT'		=> 'Hier findest du eine Auflistung aller Partner deines Forums',
	'ACP_DMP_EMPTY_TEXT'		=> 'Keine Beschreibung',
	'ACP_DMP_GO_ADD'			=> '',
	'ACP_DMP_IMG'				=> 'Logo des Partners',
	'ACP_DMP_IMG_DESC'			=> 'Gib hier die URL zum Logo des Partners ein (inkl. http://)',
	'ACP_DMP_KLICKS'				=> 'URL Klicks',
	'ACP_DMP_KLICKS_AKTIV'		=> 'Wird gezählt',
	'ACP_DMP_NEED_DATA'			=> 'Du musst eine <strong>URL</strong> und eine <strong>Überschrift</strong> eingeben, wenn du einen Partner hinzufügen willst.',
	'ACP_DMP_NEED_SITE'			=> 'Du mußt eine <strong>Überschrift</strong> eingeben, wenn du einen Partner hinzufügen willst.',
	'ACP_DMP_NEED_URL'			=> 'Du mußt eine <strong>URL</strong> eingeben, wenn du einen Partner hinzufügen willst',
	'ACP_DMP_NO_ENTRY'			=> 'Keine Partner vorhanden',
	'ACP_DMP_REALY_DELETE'		=> 'Bist du sicher, daß du den Partner <strong>%1$s</strong> löschen willst?',
	'ACP_DMP_SAVE_KLICK'		=> 'Klick-Zähler aktiviert',
	'ACP_DMP_SAVE_KLICK_DESC'	=> 'Wenn diese Option ausgewählt ist, wird der Klick-Zähler aktiviert und angezeigt. Im Feld daneben kannst du auch einen anderen Startwert festlegen.',
	'ACP_DMP_SETTING'			=> 'Text Einstellungen',
	'ACP_DMP_SETTING_DESC'		=> 'Wähle, ob du bbCodes, Smilies und/oder die Verwendung von URLs benutzen willst',
	'ACP_DMP_SITE'				=> 'Seite des Partners',
	'ACP_DMP_SITE_DESC'			=> 'Gib hier den Namen deines Partners ein. Dieser wird als klickbare Überschrift angezeigt.',
	'ACP_DMP_SMILY_SET'			=> 'Aktiviere Smilies',
	'ACP_DMP_TITLE_ADD'			=> 'Partner hinzufügen',
	'ACP_DMP_TITLE_EDIT'		=> 'Partner bearbeiten',
	'ACP_DMP_UPDATED'			=> 'Partner wurde erfolgreich aktualisiert.',
	'ACP_DMP_URL'				=> 'URL',
	'ACP_DMP_URL_DESC'			=> 'Gib die URL zur Seite des Partners ein (inkl. http://)',
	'ACP_DMP_URL_SET'			=> 'Aktiviere URL',
	'ACP_DMP_EDIT_EXPLAIN'		=> 'Hier kannst einen Partner bearbeiten',
	'ACP_DMP_ADD_EXPLAIN'		=> 'Hier kannst du einen neuen Partner hinzufügen',

	// Log entires
	'LOG_DMP_DELETE'			=> 'Hat den Partner <strong>%s</strong> gelöscht',
	'LOG_DMP_SAVE'				=> 'Hat den Partner <strong>%s</strong> bearbeitet',
	'LOG_DMP_SAVE_NEW'			=> 'Hat den neuen Partner <strong>%s</strong> hinzugefügt',
));

?>