<?php
/**
*
* @package language [English]
* @version $Id: dm_partners.php 22 2010-08-08 14:52:46Z femu $
* @copyright (c) 2008 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'DM_PARTNERS'			=> 'Partners',
	'DM_PARTNERS_EXPLAIN'	=> 'View our partners',
	'DMP_ADD'				=> 'Add page',
	'DMP_ADDED'				=> 'Your page was added sucessfully. The administrator will check your request and will activate it, if everything is fine.<br />',
	'DMP_ADD_BACK_LINK'		=> '<br />Click %shere%s to restart your entry.',
	'DMP_BACK_LINK'			=> 'Click %shere%s to return to the partner page.',
	'DMP_COUNT'				=> ' Click',
	'DMP_COUNTS'			=> ' Clicks',
	'DMP_DESC'				=> 'Description of your site (*) ',
	'DMP_DESC_DESC'			=> 'Please enter a detailed description of your page. You can use BBCodes and smilies',
	'DMP_DESC_FRONT'		=> 'Here you can find our partners',
	'DMP_EMPTY_TEXT'		=> 'No description',
	'DMP_GO_ADD'			=> 'Add your site',
	'DMP_IMG'				=> 'Logo of your site ',
	'DMP_IMG_DESC'			=> 'Enter here the URL to your site logo (<strong>incl. http://</strong>).<br />The URL may not exeed the max number of 255 characters!<br />The image width should not be more than 400px.',
	'DMP_NEED'				=> 'Fields with a (*) needs to be filled!',
	'DMP_NEED_DATA'			=> 'You need to enter an <strong>URL</strong> and a <strong>title</strong>, if you like to add your site.',
	'DMP_NEED_SITE'			=> 'You need to enter a <strong>title</strong>, if you like to add your site.',
	'DMP_NEED_URL'			=> 'You need to enter an <strong>URL</strong>, if you like to add your site.',
	'DMP_NEW_ENTRY'			=> 'You have requests for new partners. Please go to your ACP and check them!',
	'DMP_NO_ENTRY'			=> 'No partners for %s',
	'DMP_SITE'				=> 'Name of your site (*) ',
	'DMP_SITE_DESC'			=> 'Enter here the name of your site. This name will be shown as title.',
	'DMP_TITLE_ADD'			=> 'Add your site',
	'DMP_TITLE_ADD_DESC'	=> 'Here you can add your own page, if you like to be listed as partner of us.<br />Please fill below form and check your entry carefully! You cannot edit the entry afterwards.',
	'DMP_URL'				=> 'URL to your site (*) ',
	'DMP_URL_DESC'			=> 'Please enter the URL to your site (<strong>incl. http://</strong>).<br />The URL may not exeed the max number of 255 characters!',
	'DMP_VIEW_NOT_ALLOWED'	=> 'Sorry, but you don\'t have the permissions to view our Partner Pages!',

	//UMIL Installer
	'ACP_DMP_PARTNERS'				=> 'DM Partner Pages',
	'ACP_DMP_CONFIG'				=> 'Configuration',

	'INSTALL_INSERT_FIRST_FILL' 	=> 'The installtion of the DM Partners Mod was successfully done',
	'INSTALL_NAME'					=> 'DM Partners',
	'INSTALL_REMOVE_CONFIG_ENTRIES'	=> 'The entires in the config table were removed successfully',
	'INSTALL_UPDATE'				=> 'The update was successful',
));

?>